#!/usr/local/bin/perl
#
#  Written by Andrew Sinclair for ChatSign
#

package ChatSign ;

return 1 ;

sub data_basedir {
return "/export/home/andrew/chatdata"  ;
}

sub URLdir_executables {
return "http://sloth.sins.com.au/cgi-bin/chatsign" ;
}

sub HDDdir_executables {
return "/data/wwwroot/cgi-bin/chatsign" ;
}

